Subject: Re: bug#8892: distcheck failure from master

From: Stefano Lattarini <[email-masked]>
Date: Sat, 18 Jun 2011 21:15:20 +0200

On Saturday 18 June 2011, Pádraig Brady wrote:
> On 18/06/11 18:11, Stefano Lattarini wrote:
> > Running "make distcheck" from the latest git version of autoconf, I get
> > this error:
> > 
> >   ... [LOTS OF OUTPUT SNIPPED]
> >   strftime_check
> >   --- sc_strftime_check-src       2011-06-18 19:08:06.000000000 +0200
> >   +++ sc_strftime_check-info      2011-06-18 19:08:10.000000000 +0200
> 
> I'll apply the attached to avoid this.
> 
> cheers,
> Pádraig.
> 
I can confirm it solves the problem for me.

Thanks,
  Stefano